@font-face {
  font-family: 'bitcount-prop-single-square';
  src:
    url('assets/bitcount/bitcount-prop-single-square.woff2') format('woff2'),
    url('assets/bitcount/bitcount-prop-single-square.woff') format('woff'),
    url('assets/bitcount/bitcount-prop-single-square.ttf') format('opentype');
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

:root,
body,
#app,
#game-container {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

body {
  color: rgba(255, 255, 255, 0.87);
  background-color: #0f0f0f;
}

canvas {
  aspect-ratio: 1 / 1;
  height: auto;
  width: 100%;
}
